FACO Floor Plan System - Defect #1025

CRR : wuinlsgtiinanarauannidsa : tiy,unla Field Tua119 lookup waﬁﬁay‘a ModelCRR : 58 API ﬁﬂi”uﬂ'a;qmn
Feature

11/03/2022 13:03 - Big-lerknithi lerdkamonsin

anue: Dev : Done L3u: 11/03/2022
anuaa: High IUATUNINAUA: 11/03/2022
nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 100%
NECTRVE narildlaglssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

popup UaAANA1714 B193aYa Model CRR

vin Field
-Tuitase, uilonad , feroud

unla Field

-AUUNMEA >>> Wnuntud
-AZUMU >>> WK
-create by >>> #arjas1a

115990

#1 - 11/03/2022 13:09 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Todo to Dev : Doing

- % @153 changed from 0 to 50

UsuTasanir UL
LN Field ====11/03/2565 ====
-udtase, Tudewsit , Borjousit

unln Field ====11/03/2565 ====
-QSUUNAIGA >>> Wanindue
-Asuui >>> Winin T

~create by >>> fagjai1v

#2 - 11/03/2022 17:43 - Big-lerknithi lerdkamonsin

- Nyasgya updated
#3 - 15/03/2022 16:08 - Pang-kanjanart Chandaphol
- 1599 changed from CRR : uyyy/ssuatudnardtynaiaidyy : wik,unly Field [umn13n lookup naviaya ModelCRR  to CRR : uyyysufudnawfinaidya : oiw,unly

Field Jum151 lookup navnaya ModelCRR : 59 API viiJ51/79910 Feature

#4 - 17/03/2022 12:08 - Big-lerknithi lerdkamonsin
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#5 - 17/03/2022 12:08 - Big-lerknithi lerdkamonsin
- % @15 changed from 50 to 100

#6 - 21/03/2022 17:33 - Pang-kanjanart Chandaphol

- AN EY changed from Medium to High

#7 - 21/03/2022 17:48 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy UAT

#8 - 21/03/2022 17:48 - Pang-kanjanart Chandaphol

- naunn1e i changed from Big-lerknithi lerdkamonsin to Hot-Patiwat Yunchaiyaphum
#9 - 22/03/2022 09:32 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#10 - 22/03/2022 10:12 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Dev : Done
